{
  "paths": [
    {
      "_path": "bin/pbmm2",
      "path_type": "hardlink",
      "sha256": "4eedb3d7f65cbcb80c602b5b6e373d2fde789707dac8d5cfc183df6b015bfea9",
      "size_in_bytes": 4765304
    }
  ],
  "paths_version": 1
}